@charset "utf-8";

/*======================================
/* Base Styles
=======================================*/

/* base
---------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	color: #666;
	background: url(../img/bg_body.png) repeat-x #f5c8c2;
	font-family: Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","メイリオ",Meiryo,Arial,Helvetica,sans-serif;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,address,table,th,td,div,form,input,button {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

ul,ol,li {
	list-style-type: none;
}

table {
	border-collapse: collapse;
}

img, embed {
	border: none;
	vertical-align: top
}

a {
	outline: none;
}

/* link
---------------------------------------------*/
a:link {
	color: #666;
	text-decoration: underline;
}

a:visited {
	color: #666;
	text-decoration: underline;
}

a:hover {
	color: #666;
	text-decoration: none;
}

a:active {
	color: #666;
	text-decoration: none;
}

/* wrapper--------------------------------*/
#wrapper {
	width: 1014px;
	margin: 0 auto;
	background: url(../img/bg_contents.jpg) no-repeat 50% 0;
}

/* contents--------------------------------*/
#contents {
	position: relative;
	width: 990px;
	min-height: 800px;
	margin: 0 auto;
}

#contents h1 {
	height: 69px;
}

#contents .logo {
	position: absolute;
	top: 0;
	right: 120px;
	width: 457px;
	height: 69px;
}

#contents .chara {
	position: absolute;
	top: 0;
	right: 125px;
	width: 219px;
	height: 69px;
}

/* block--------------------------------*/
.block_wrapper {
	width: 740px;
	margin: 0 0 0 125px;
	padding: 0 0 12px;
	background: url(../img/bg_block_btm.png) no-repeat 0 100%;
}

.block_inner {
	padding: 12px 0 0;
	background: url(../img/bg_block_top.png) no-repeat;
}

.block {
	padding: 0 12px;
	background: url(../img/bg_block_base.png) repeat-y;
	overflow: hidden;
}

.block .block_title {
	margin: 0 0 1px;
	padding: 10px;
	color: #b83823;
	background: url(../img/bg_subttl.png) repeat-y;
	overflow: hidden;
}

.block .block_title p {
	float: left;
	width: 60px;
	margin: 2px 0 0;
	font-size: 10px;
	white-space: nowrap;
}

.block .block_title h2 {
	float: left;
	width: 580px;
	font-size: 16px;
	line-height: 1.2;
}

.block .pagetop {
	margin: 5px 0 12px;
	font-size: 10px;
	text-align: right;
}

.block .pagetop a {
	color: #b83823;
}

/* nav--------------------------------*/
#nav {
	width: 990px;
	height: 38px;
	margin: 0 auto;
	overflow: hidden;
}

#nav li {
	display: inline;
}

#nav li a {
	display: block;
	float: left;
	height: 38px;
	background: url(../img/nav.png) no-repeat;
	text-indent: -9999px;
}

#nav li.nav_home a {
	width: 83px;
	background-position: 0 0;
}

#nav li.nav_home a:hover,
#nav li.nav_home.current a {
	background-position: 0 -38px;
}
#nav li.nav_news a {
	width: 91px;
	background-position: -83px 0;
}

#nav li.nav_news a:hover,
#nav li.nav_news.current a {
	background-position: -83px -38px;
}

#nav li.nav_onair a {
	width: 101px;
	background-position: -174px 0;
}

#nav li.nav_onair a:hover,
#nav li.nav_onair.current a {
	background-position: -174px -38px;
}

#nav li.nav_story a {
	width: 110px;
	background-position: -275px 0;
}

#nav li.nav_story a:hover,
#nav li.nav_story.current a {
	background-position: -275px -38px;
}

#nav li.nav_character a {
	width: 127px;
	background-position: -385px 0;
}

#nav li.nav_character a:hover,
#nav li.nav_character.current a {
	background-position: -385px -38px;
}

#nav li.nav_staff a {
	width: 177px;
	background-position: -512px 0;
}

#nav li.nav_staff a:hover,
#nav li.nav_staff.current a {
	background-position: -512px -38px;
}

#nav li.nav_special a {
	width: 110px;
	background-position: -689px 0;
}

#nav li.nav_special a:hover,
#nav li.nav_special.current a {
	background-position: -689px -38px;
}

#nav li.nav_goods a {
	width: 75px;
	background-position: -799px 0;
}

#nav li.nav_goods a:hover,
#nav li.nav_goods.current a {
	background-position: -799px -38px;
}

#nav li.nav_comic a {
	width: 116px;
	background-position: -874px 0;
}

#nav li.nav_comic a:hover,
#nav li.nav_comic.current a {
	background-position: -874px -38px;
}

/* footer--------------------------------*/
#footer {
	padding: 28px 0 25px;
}

#footer .banner {
	position: relative;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 35px;
	background: url(../img/bg_footer.png) no-repeat 50% 100%;
}

#footer .banner ul {
	position: relative;
	left: 50%;
	float: left;
	overflow: visible;
}

#footer .banner ul li {
	position: relative;
	left: -50%;
	float: left;
}

#footer .banner ul li a {
	display: block;
	margin: 0 10px;
}

#footer .copyright {
	clear: both;
	color: #de0a5f;
	font-size: 11px;
	text-align: center;
}

